@import "provinsilist.css";
@import "datalist.css";
@import "detail-header.css";
/*font*/
@import url('https://fonts.googleapis.com/css2?family=Zilla+Slab+Highlight:wght@700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Roboto&family=Zilla+Slab+Highlight:wght@700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Caveat&family=Merienda+One&family=Rancho&display=swap');

* {
    padding: 0;
    margin: 0;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    scroll-behavior: smooth;
}

body {
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-family: 'Dosis', sans-serif;
    line-height: 1.6;
    color: #666;
    background: #F6F6F6;
    font-family: 'Roboto', sans-serif;
}

main {
    max-width: 100%;
    margin: 0;
    
}
.middle {
    text-align: center;
    margin-top: 1rem;
    color: #e99f16;
    margin-bottom: 1rem;
    font-size: 2rem;
  }
  
.bg-teal{
    background-color: teal;
}
